"Offset (px)" = "Förskjutning (px)";
"Custom Borders" = "Egna kantlinjer";
"Click" = "Klicka";
"top center" = "top center";
"center left" = "center left";
"center center" = "center center";
"center right" = "center right";
"bottom center" = "bottom center";
"Ems" = "Ems";
"Pixels" = "Pixlar";
"Padding" = "Utfyllnad";
"Top" = "Topp";
"Right" = "Höger";
"Left" = "Vänster";
"Bottom" = "Botten";
"Units" = "Enheter";
"Alignment" = "Justering";
"Left" = "Vänster";
"Center" = "Mitten";
"Right" = "Höger";
"Use Content Width" = "Använd innehållsbredd";
"Width (em)" = "Bredd (em)";
"Width (px)" = "Bredd (px)";
"Layout" = "Layout";
"Size and Shape" = "Storlek och form";
"Submenu Direction" = "Riktning undermeny";
"CSS Menus" = "CSS-Menyer";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Main Menu Settings" = "Huvudinställningar meny";
"Submenu Settings" = "Inställningar undermeny";
"Main Menu Layout" = "Huvudlayout meny";
"Vertical" = "Vertikal";
"Horizontal" = "Horisontell";
"Right" = "Höger";
"Left" = "Vänster";
"Highlight Current Page" = "Markera aktuell sida";
"Text Direction Right to Left" = "Textriktning höger till vänster";
"Use Main Menu Settings" = "Använd inställningar för huvudmeny";
"Main Menu Width (em)" = "Övergripande bredd meny (em)";
"Submenus Width (em)" = "Bredd undermeny (em)";
"Links" = "Länkar";
"Text" = "Text";
"Link" = "Länk";
"Underline" = "Understrykning";
"Hover" = "Hovra";
"Current Page" = "Aktuell sida";
"Background" = "Bakgrund";
"Color" = "Färg";
"Use Image" = "Använd bild";
"Image" = "Bild";
"Repeat" = "Upprepa";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "Ingen";
"top left" = "top left";
"top right" = "top right";
"bottom left" = "bottom left";
"bottom right" = "bottom right";
"Border" = "Kantlinje";
"Style" = "Stil";
"Solid" = "Solid";
"Dotted" = "Prickad";
"Dashed" = "Streckad";
"Double" = "Dubbel";
"Groove" = "Skåra";
"Ridge" = "Kant";
"Inset" = "Infall";
"Outset" = "Utfall";
"Size" = "Storlek";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "Objektsavdelare";
"Arrow" = "Pil";
"File" = "Fil";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "Action \"CSS Menus\" kan bara användas på objekt som innehåller en lista.";
"The Action \"CSS Menus\" can only be applied to HTML items." = "Action \"CSS Menus\" kan bara användas med HTML-objekt";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "Action \"CSS Menus\" kan inte användas på objekt med flera listor på samma nivå.";
"The Action \"CSS Menus\" can only be applied to layer items." = "Action \"CSS Menus\" kan bara användas med lagerobjekt.";
"**Live Preview not available on Master Page**" = "**Live Preview är inte tillgänglig för Mallsidan**";
"**PUBLISH to see something**" = "**PUBLICERA för att se någonting**";
"Select Folder..." = "Välj mapp...";
"Custom Files" = "Egna filer";
"**There are no items based on this item so a preview can't be generated**" = "**Det finns inga objekt baserade på detta objekt, därför kan ingen förhandsvisning genereras**";